How to install gromacs-openmpi on Debian 9 (Stretch)